你更新了沒有?macOS High Sierra 將不支援這批舊版 Mac App 了

如果你希望將 Mac 機升級 macOS High Sierra ,你要留意你必須更新部分 Mac App 了。

蘋果在 8 月 18 日推出新的支援文件,並在近日以電郵形式提醒用戶,蘋果部分 Pro App 不能在 High Sierra 運行,受影響的包括 Final Cut Pro X、Motion、Compressor、Logic Pro 以及 MainStage 等等。另外 Final Cut Studio 及 Logic Studio 也不能在 High Sierra 運行。

如要在 macOS High Sierra 順行運行上述 Pro App,就必須更新它們至最新版本,最新版本 Pro App 包括 Final Cut Pro X 10.3.4、Motion 5.3.2、Compressor 4.3.2、Logic Pro X 10.3.1 以及 MainStage 3.3。

本站 MeWe Page - Apple User Club 正式成立!網站、FB 不會說的內容都會在 MeWe 說!

限免已完結?不想錯過重大限免應用,可下載《限時情報王》 App 或以 Telegram 追蹤 NewMobilelife 頻道
Total
1
Shares
Leave a Reply

Your email address will not be published. Required fields are marked *